:host {
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  --tile-width: 280px;
}

.grid {
  width: 100%;
  max-width: 1250px;
  display: grid;
  /* grid-template-columns: repeat(4, 280px); */
  grid-template-columns: repeat(4, 280px);
  grid-auto-flow: row;
  justify-content: space-between;
  gap: 10px;
  margin: 30px 10px;
}

.tile {

  border-radius: 10px;

  box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 1px -1px, rgba(0, 0, 0, 0.14) 0px 1px 1px 0px, rgba(0, 0, 0, 0.12) 0px 1px 3px 0px;
  transition: all .1s ease-in-out;
}

.arrangement {
  padding: 0 20px 0 20px;
  max-height: 400px;
  display: grid;
  grid-template-rows: 140px 28px auto;
  grid-gap: 20px;
  justify-items: center;
  text-align: justify;

  cursor: pointer;
}

.desc {
  align-self: center;
}

img {
  max-width: 80%;
  height: 100%;
  object-fit: cover;
  /* max-height: auto; */
  padding-top: 10px;
  overflow: visible;
}

.docs {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;

  padding: 10px 20px;
  margin-bottom: 20px;
}

/* Medium screens: 2x2 */
@media (max-width: 1177px) {
  .grid {
      grid-template-columns: repeat(2, 280px);
      justify-content: center;

  }
  .docs {
    min-width: 280px;
    margin: 30px 20px 50px
  }
}

/* Small screens: 1x4 */
@media (max-width: 600px) {
  .grid {
      grid-template-columns: 280px;
  }
}
